body{
	background-image:url('../img/back/renga.jpg');
/*	background-color:#ff6d15;*/
	padding-left:10px;
	padding-right:10px;
	-webkit-text-size-adjust:100%;
	word-wrap:break-word;
	-webkit-font-smoothing: antialiased;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}

li{
	background-image:url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
}

#wrapper{
	margin:20px auto 20px auto;
	width:960px;
	padding:0;
	background-color:white;	
	box-shadow:0 0 16px 10px #333;
	color:#222;
	
}

#contents{
	
}

h1,h2,h3{
	clear:both;
}

a{
	color:#222;
}

a:hover, a:active, a:focus, a:before{
	text-decoration:none;
	color:#222;
}



/****************/
/***** font *****/
/****************/
@font-face {
    font-family: font-roombank;
    src: url('../fonts/roombank-p.eot?#iefix') format('embedded-opentype'), /* IE6～IE8 向け */
        url('../fonts/roombank-p.woff') format('woff'), /* 主要最新ブラウザ向け */
        url('../fonts/roombank-p.ttf')  format('truetype'), /* IE以外の旧ブラウザ向け */
        url('../fonts/roombank-p.svg#svgId') format('svg'); /* モバイル等その他のブラウザ向け */
}

.title-font{
font-family: font-roombank;
font-style:italic;
}



/****************/
/**** header ****/
/****************/

header{
	padding:20px;
	width:100%;
	height:180px;
}

#top-box{
	position: relative;
	height:140px;	
}

#top-logo{
	margin:32px 10px 0 10px;
	float:left;
	height:106px;
	width:240px;
	position: relative;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;

}

#top-logo:hover{
	opacity:0;
}

#top-logo-back{
	position:absolute;
	top:32px;
	left:10px;
	height:106px;
	width:240px;	
}

#top-text{
	height:100%;
	margin:0 20px;
	margin-top:16px;
	float:left;
}

#top-text a{
	height:100%;
	width:100%;
	display:block;
}

#top-catch{
	margin-left:10px;
	margin-top:30px;
	font-size:210%;
}

#top-title{
	width:100%;
	font-size:500%;
	color:#FF6D15;
}

#top-tel{
	float:right;
	font-size:130%;
	margin-top:24px;
	margin-right:20px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

#top-tel a{
	width:100%;
	height:100%;
	display:block;

}

#link-tel{
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

#link-tel:hover{
	color:#003399;
	text-shadow:1px 1px 2px #000;
	-webkit-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}

#link-access{
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

#link-access:hover{
	-webkit-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
	
}

#link-access a:hover{
	color:#FF0000;
	text-shadow:1px 1px 2px #000;
}



/****************/
/***** main *****/
/****************/
#main{
	clear:both;
	width:960px;
	padding:0 auto;
}

#main-box{
	margin:24px 0 20px 0;
	width:100%;
/*	background-color:aquamarine;*/
	padding:0;
}

#home-button-box{
	margin:0;
	padding:32px 0 16px 0;
	text-align:center;
	clear:both;
}

#home-button{
	margin:0 auto;
	width:160px;
	font-size:180%;
	border-style:solid;
	border-radius:16px;

}

#home-button a{
	width:100%;
	height:100%;
	display:block;
}



/****************/
/**** footer ****/
/****************/
#footer{
	clear:both;
	padding:16px 48px;
	width:100%;
	background-color:#666666;
	color:#fff;
	font-size:110%;
}

#foot-left{
	float:left;
}

#foot-left a{
	color:#fff;
}

#foot-right{
	float:right;
	text-align:right;
}